Hello, I've been breaking my mind around this for like a week, the thing is,
I'm playing on a OT (Aurera) wich uses the 10 client,but the protocol 11, that means I can't login with an original 10 client.
When I try to inject BlackD on the 10 version it tells me the .dat version differs from 10, and I can't login using an original client.
How do I find out the .dat version and make it connect using version 10 but load the .dat from the .dat version?
Or what do I do to make it inject on that ot?
I really need help on this, thanks in advance